module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'items',
          'deleted',
          {
            type: Sequelize.BOOLEAN,
            allowNull: false,
            default: false,
            defaultValue: false
          },
      ),
    ]);
  },
};